<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://tensura-wiki.info/w/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3A%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8%2Fcontent.css</id>
	<title>テンプレート:メインページ/content.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://tensura-wiki.info/w/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3A%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8%2Fcontent.css"/>
	<link rel="alternate" type="text/html" href="https://tensura-wiki.info/w/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/content.css&amp;action=history"/>
	<updated>2026-05-18T06:50:41Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.39.3</generator>
	<entry>
		<id>https://tensura-wiki.info/w/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/content.css&amp;diff=457&amp;oldid=prev</id>
		<title>2023年7月7日 (金) 07:57にド馬による</title>
		<link rel="alternate" type="text/html" href="https://tensura-wiki.info/w/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/content.css&amp;diff=457&amp;oldid=prev"/>
		<updated>2023-07-07T07:57:22Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ja&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← 古い版&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2023年7月7日 (金) 16:57時点における版&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot;&gt;1行目:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;1行目:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/*このページの内容は、CC BY-SA 4.0(https://creativecommons.org/licenses/by-sa/4.0/deed.ja)のライセンスの下で利用できます。*/&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/*このページの内容は、CC BY-SA 4.0(https://creativecommons.org/licenses/by-sa/4.0/deed.ja)のライセンスの下で利用できます。*/&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/* {{CC-BY-SA-4.0}} */&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br/&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* {{pp-template}} */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* {{pp-template}} */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key xs951322_dobadobadoba:diff::1.12:old-456:rev-457 --&gt;
&lt;/table&gt;</summary>
		<author><name>ド馬</name></author>
	</entry>
	<entry>
		<id>https://tensura-wiki.info/w/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/content.css&amp;diff=456&amp;oldid=prev</id>
		<title>2023年7月7日 (金) 07:56にド馬による</title>
		<link rel="alternate" type="text/html" href="https://tensura-wiki.info/w/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/content.css&amp;diff=456&amp;oldid=prev"/>
		<updated>2023-07-07T07:56:02Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ja&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← 古い版&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2023年7月7日 (金) 16:56時点における版&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot;&gt;1行目:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;1行目:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/*このページの内容は、CC BY-SA 4.0(https://creativecommons.org/licenses/by-sa/4.0/deed.ja)のライセンスの下で利用できます。*/&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/*このページの内容は、CC BY-SA 4.0(https://creativecommons.org/licenses/by-sa/4.0/deed.ja)のライセンスの下で利用できます。*/&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/* {{CC-BY-SA-4.0}} */&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br/&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* {{pp-template}} */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* {{pp-template}} */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key xs951322_dobadobadoba:diff::1.12:old-455:rev-456 --&gt;
&lt;/table&gt;</summary>
		<author><name>ド馬</name></author>
	</entry>
	<entry>
		<id>https://tensura-wiki.info/w/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/content.css&amp;diff=455&amp;oldid=prev</id>
		<title>ド馬: 「テンプレート:メインページ/content.css」を保護しました ([編集=管理者のみ許可] (無期限) [移動=管理者のみ許可] (無期限))</title>
		<link rel="alternate" type="text/html" href="https://tensura-wiki.info/w/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/content.css&amp;diff=455&amp;oldid=prev"/>
		<updated>2023-07-07T07:47:25Z</updated>

		<summary type="html">&lt;p&gt;「&lt;a href=&quot;/wiki/%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/content.css&quot; title=&quot;テンプレート:メインページ/content.css&quot;&gt;テンプレート:メインページ/content.css&lt;/a&gt;」を保護しました ([編集=管理者のみ許可] (無期限) [移動=管理者のみ許可] (無期限))&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ja&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← 古い版&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2023年7月7日 (金) 16:47時点における版&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key xs951322_dobadobadoba:diff::1.12:old-452:rev-455 --&gt;
&lt;/table&gt;</summary>
		<author><name>ド馬</name></author>
	</entry>
	<entry>
		<id>https://tensura-wiki.info/w/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/content.css&amp;diff=452&amp;oldid=prev</id>
		<title>ド馬: jawp:Template:メインページ/content.css の 2020年12月28日 (月) 12:38‎ (UTC) 版 より全文転記の上、ライセンス表示の文を追加</title>
		<link rel="alternate" type="text/html" href="https://tensura-wiki.info/w/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/content.css&amp;diff=452&amp;oldid=prev"/>
		<updated>2023-07-07T07:36:59Z</updated>

		<summary type="html">&lt;p&gt;&lt;a href=&quot;https://ja.wikipedia.org/wiki/Template:%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8/content.css&quot; class=&quot;extiw&quot; title=&quot;jawp:Template:メインページ/content.css&quot;&gt;jawp:Template:メインページ/content.css&lt;/a&gt; の 2020年12月28日 (月) 12:38‎ (UTC) 版 より全文転記の上、ライセンス表示の文を追加&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*このページの内容は、CC BY-SA 4.0(https://creativecommons.org/licenses/by-sa/4.0/deed.ja)のライセンスの下で利用できます。*/&lt;br /&gt;
&lt;br /&gt;
/* {{pp-template}} */&lt;br /&gt;
.mainpage-content {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	overflow: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage-heading {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	margin: 0.2em 0 0 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	line-height: normal;&lt;br /&gt;
	overflow: visible;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	border-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage-heading:after {&lt;br /&gt;
	content: none !important;	/* Timeless */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage-heading-image {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	left: 3px;&lt;br /&gt;
	top: -0.1em;&lt;br /&gt;
	z-index: 2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage-heading-title {&lt;br /&gt;
	position:relative;&lt;br /&gt;
	margin-left: -38px;&lt;br /&gt;
	z-index: 1;&lt;br /&gt;
	padding-left: 45px;&lt;br /&gt;
	padding-right: 8px;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	font-size: 1.2rem;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	border:0 solid transparent;&lt;br /&gt;
	border-radius: 5px / 50%;&lt;br /&gt;
	background: rgb(224, 239, 255);	/* ブラウザがlinear-gradientに対応していない場合 */&lt;br /&gt;
	background: linear-gradient(to right, rgb(210, 231, 255), rgba(210, 231, 255, 0));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage-content-text {&lt;br /&gt;
	margin: 4px 6px 16px 6px;&lt;br /&gt;
}&lt;br /&gt;
/* [[Category:テンプレートスタイル]] */&lt;/div&gt;</summary>
		<author><name>ド馬</name></author>
	</entry>
</feed>